@page { margin: 0 }
body { margin: 0; font-family: freesans; }
.sheet {
  margin: 0;
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
  page-break-after: always;
}

/** Paper sizes **/
body.A3           .sheet { width: 297mm; height: 419mm }
body.A3.landscape .sheet { width: 420mm; height: 296mm }
body.A4           .sheet { width: 210mm; height: 296mm }
body.A4.landscape .sheet { width: 297mm; height: 209mm }
body.A5           .sheet { width: 148mm; height: 209mm }
body.A5.landscape .sheet { width: 210mm; height: 147mm }

/** Padding area **/
.sheet.padding-10mm { padding: 10mm }
.sheet.padding-15mm { padding: 15mm }
.sheet.padding-20mm { padding: 20mm }
.sheet.padding-25mm { padding: 25mm }

@page {
  background: url('background.jpg') no-repeat 0 0;
  background-image-resize: 4;
  background-size: 1120px 795px;
 
}

.page1
{
  padding-left: 30px;
  line-height:1.6; 
  text-align:justify; 
  font-size:15px; 
  padding-top: 20px; 
  vertical-align: bottom;
}

.page2{
  padding-left: 30px;
  padding-bottom:30px;
}

.pcen{
  text-align: center;
}

.page34
{
  padding-left: 30px;
  line-height:1.6; 
  text-align:center; 
  font-size:15px; 
  padding-top: 20px; 
  vertical-align: bottom;
}


/** For screen preview **/
@media screen {
  body { background: #e0e0e0 }
  .sheet {
    background: white;
    box-shadow: 0 .5mm 2mm rgba(0,0,0,.3);
    margin: 5mm;
  }
}

/** Fix for Chrome issue #273306 **/
@media print {
           body.A3.landscape { width: 420mm }
  body.A3, body.A4.landscape { width: 297mm }
  body.A4, body.A5.landscape { width: 210mm }
  body.A5                    { width: 148mm }
}
